## mistral 1.1-0

=== DESCRIPTION ===
Package: mistral
Type: Package
Title: Methods in Structural Reliability
Version: 1.1-0
Date: 2014-02-05
Author: Gilles Defaux, Bertrand Iooss, Vincent Moutoussamy, Clement Walter with contributions from Nicolas Bousquet and Paul Lemaitre
Maintainer: Bertrand Iooss <biooss@yahoo.fr>
Depends: R (>= 3.0.0)
Imports: DiceKriging, e1071, kernlab, Matrix, mvtnorm, rgenoud
Description: Various reliability analysis methods for: 1) computing
        failure probability (probability that the output of a numerical
        model exceeds a threshold); 2) computing the size of a sample
        to estimate a quantile with a confidence level.
License: CeCILL
Packaged: 2014-02-15 15:13:07 UTC; bertrand
NeedsCompilation: no
Repository: CRAN
Date/Publication: 2014-02-15 17:21:28
