## mistral 1.1-1

=== DESCRIPTION ===
Package: mistral
Type: Package
Title: Methods in Structural Reliability
Version: 1.1-1
Date: 2014-11-24
Author: Nicolas BOUSQUET, Gilles DEFAUX, Bertrand IOOSS, Vincent MOUTOUSSAMY, Clement WALTER
Maintainer: Bertrand Iooss <biooss@yahoo.fr>
Depends: R (>= 3.0.0)
Imports: DiceKriging, e1071, kernlab, Matrix, mvtnorm, rgenoud
Description: Various reliability analysis methods for: 1) computing
        failure probability (probability that the output of a numerical
        model exceeds a threshold); 2) computing the size of a sample
        to estimate a quantile with a confidence level.
License: CeCILL
Packaged: 2014-11-25 10:22:12 UTC; ADM_WALTERC
NeedsCompilation: no
Repository: CRAN
Date/Publication: 2014-11-25 15:36:31
