## mistral 2.0.0

=== DESCRIPTION ===
Package: mistral
Type: Package
Title: Methods in Structural Reliability
Version: 2.0.0
Date: 2015-11-30
Author: Nicolas BOUSQUET, Gilles DEFAUX, Bertrand IOOSS, Vincent MOUTOUSSAMY,
    Clement WALTER
Maintainer: Bertrand Iooss <biooss@yahoo.fr>
Depends: R (>= 3.0.0)
Imports: e1071, Matrix, mvtnorm, ggplot2, doParallel, foreach,
        iterators, DiceKriging, emoa, quadprog
Suggests: microbenchmark, kernlab
Description: Various reliability analysis methods for: 1) computing
    failure probability (probability that the output of a numerical
    model exceeds a threshold); 2) computing the size of a sample
    to estimate a quantile with a confidence level.
License: CeCILL
NeedsCompilation: no
Repository: CRAN
LazyData: true
RoxygenNote: 5.0.0
Packaged: 2016-01-05 13:10:37 UTC; clementwalter
Date/Publication: 2016-01-05 21:02:05
