=== debian/changelog ===
mistral (2.0.0-1ubuntu2) xenial; urgency=medium

  [ Gauvain Pocentek ]
  * d/rules: install missing resources directory, needed when populating the
    mistral DB (LP: #1634475).

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 01 Nov 2016 12:07:32 -0400

mistral (2.0.0-1ubuntu1) xenial; urgency=medium

  * d/rules: Install missing json file (LP: #1634475).

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 18 Oct 2016 12:05:30 -0400

mistral (2.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Thu, 07 Apr 2016 21:42:56 +0200

mistral (2.0.0~rc2-1) unstable; urgency=medium

  * New upstream release.
  * Uploading to unstable.
  * Updated fr.po debconf translation (Closes: #814203).
  * Updated ja.po debconf translation (Closes: #819134).
  * Standards-Version: 3.9.7 (no change).
  * HTTPS VCS URLs.

 -- Thomas Goirand <zigo@debian.org>  Tue, 05 Apr 2016 10:17:34 +0200

mistral (2.0.0~rc1-3) experimental; urgency=medium

  * Do not use Keystone admin auth token to register API endpoints.

 -- Thomas Goirand <zigo@debian.org>  Tue, 29 Mar 2016 13:43:17 +0000

mistral (2.0.0~rc1-2) experimental; urgency=medium

  * Also package mistral_tempest_tests.

 -- Thomas Goirand <zigo@debian.org>  Fri, 25 Mar 2016 14:22:37 +0100

mistral (2.0.0~rc1-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Tue, 22 Mar 2016 14:12:12 +0100

mistral (2.0.0~b3-3) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Fri, 04 Mar 2016 01:37:34 +0800

mistral (2.0.0~b2-2) experimental; urgency=medium

  * Updated fr.po and nl.po debconf translations (Closes: #807766, #805466).
  * Fixed config file generation.

 -- Thomas Goirand <zigo@debian.org>  Sat, 06 Feb 2016 05:17:25 +0000

mistral (2.0.0~b2-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.
  * Fixed debian/copyright ordering.

 -- Thomas Goirand <zigo@debian.org>  Thu, 10 Dec 2015 10:36:34 +0100

mistral (1.0.0-4) unstable; urgency=medium

  * Import .po files from Glance (Closes: #802891).
  * Added pt.po debconf translation (Closes: #802728).

 -- Thomas Goirand <zigo@debian.org>  Fri, 13 Nov 2015 09:49:52 +0100

mistral (1.0.0-3) unstable; urgency=medium

  * Added q-text-as-data as depends for mistral-api.

 -- Thomas Goirand <zigo@debian.org>  Tue, 03 Nov 2015 11:49:33 +0000

mistral (1.0.0-2) unstable; urgency=medium

  * Rebuilt using openstack-pkg-tools 37 to use Keystone API v3.

 -- Thomas Goirand <zigo@debian.org>  Tue, 03 Nov 2015 09:02:47 +0000

mistral (1.0.0-1) unstable; urgency=medium

  * New upstream release.
  * rm -rf /var/lib/mistral on purge (Closes: #802643).

 -- Thomas Goirand <zigo@debian.org>  Fri, 23 Oct 2015 12:26:26 +0200

mistral (1.0.0~rc1-1) unstable; urgency=medium

  * Initial release. (Closes: #790144)

 -- Thomas Goirand <zigo@debian.org>  Fri, 26 Jun 2015 23:17:28 +0200
