## mistral 2.0.1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: mistral
 Type: Package
 Title: Methods in Structural Reliability
-Version: 2.0.0
+Version: 2.0.1
 Date: 2015-11-30
 Author: Nicolas BOUSQUET, Gilles DEFAUX, Bertrand IOOSS, Vincent MOUTOUSSAMY,
     Clement WALTER
@@ -19,5 +19,5 @@
 Repository: CRAN
 LazyData: true
 RoxygenNote: 5.0.0
-Packaged: 2016-01-05 13:10:37 UTC; clementwalter
-Date/Publication: 2016-01-05 21:02:05
+Packaged: 2016-01-17 21:32:56 UTC; clementwalter
+Date/Publication: 2016-01-18 00:15:35
