## mistral 2.1.0

=== DESCRIPTION ===
Package: mistral
Type: Package
Title: Methods in Structural Reliability Analysis
Version: 2.1.0
Date: 2016-04-03
Author: Clement WALTER, Gilles DEFAUX, Bertrand IOOSS and Vincent MOUTOUSSAMY, with contributions from Nicolas BOUSQUET, Claire CANNAMELA and Paul LEMAITRE
Maintainer: Bertrand Iooss <biooss@yahoo.fr>
Depends: R (>= 3.0.0)
Imports: e1071, Matrix, mvtnorm, ggplot2, doParallel, foreach,
        iterators, DiceKriging, emoa, quadprog
Suggests: microbenchmark, kernlab
Description: Various reliability analysis methods for rare event inference: 
    1) computing failure probability (probability that the output of a numerical model exceeds a threshold),
    2) computing quantiles of low or high-order,
    3) Wilks formula to compute quantile(s) from a sample or the size of the required i.i.d. sample.
License: CeCILL
NeedsCompilation: no
Repository: CRAN
LazyData: true
RoxygenNote: 5.0.0
Packaged: 2016-04-03 07:56:31 UTC; bertrand
Date/Publication: 2016-04-03 17:13:58
