## mistral 2.2.1

=== DESCRIPTION ===
Package: mistral
Type: Package
Title: Methods in Structural Reliability
Version: 2.2.1
Author: Clement WALTER, Gilles DEFAUX, Bertrand IOOSS, Vincent MOUTOUSSAMY with contributions from Nicolas BOUSQUET, Claire CANNAMELA and Paul LEMAITRE
Maintainer: Bertrand Iooss <biooss@yahoo.fr>
Depends: R (>= 3.0.0)
Imports: e1071, Matrix, mvtnorm, ggplot2, doParallel, foreach,
        iterators, DiceKriging, emoa, quadprog, Rcpp
Suggests: microbenchmark, deSolve, scatterplot3d, KrigInv, rgenoud,
        kernlab, knitr, rmarkdown, markdown
Description: Various reliability analysis methods for rare event inference:1) computing failure probability (probability that the output of a numerical model exceeds a threshold), 2) computing quantile of low or high-order, 3) Wilks formula to compute quantile(s) from a sample or the size of the required i.i.d. sample.
LinkingTo: Rcpp
License: CeCILL
NeedsCompilation: yes
Repository: CRAN
LazyData: true
RoxygenNote: 7.0.2
Packaged: 2021-04-18 16:59:35 UTC; bertrand
VignetteBuilder: knitr, rmarkdown
Date/Publication: 2021-04-18 23:00:02 UTC
