## mistral 2.2.2

=== DESCRIPTION ===
Package: mistral
Version: 2.2.2
Title: Methods in Structural Reliability
Author: Clement Walter, Gilles Defaux, Bertrand Iooss, Vincent Moutoussamy with contributions from Nicolas Bousquet, Claire Cannamela and Paul Lemaitre
Maintainer: Bertrand Iooss <biooss@yahoo.fr>
Depends: R (>= 3.0.0)
Imports: e1071, Matrix, mvtnorm, ggplot2, doParallel, foreach,
        iterators, DiceKriging, quadprog, Rcpp
Suggests: microbenchmark, deSolve, scatterplot3d, KrigInv, rgenoud,
        kernlab, knitr, rmarkdown, markdown
LinkingTo: Rcpp
Description: Various reliability analysis methods for rare event inference (computing failure probability and quantile from model/function outputs).
License: GPL-2
NeedsCompilation: yes
Repository: CRAN
LazyData: true
RoxygenNote: 7.0.2
VignetteBuilder: knitr, rmarkdown
Packaged: 2024-01-17 13:05:09 UTC; F80570
Date/Publication: 2024-01-17 13:40:02 UTC
