## mistral 2.2.3

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,10 @@
 Package: mistral
-Version: 2.2.2
+Version: 2.2.3
 Title: Methods in Structural Reliability
-Author: Clement Walter, Gilles Defaux, Bertrand Iooss, Vincent Moutoussamy with contributions from Nicolas Bousquet, Claire Cannamela and Paul Lemaitre
+Authors@R: c(person(given = "Bertrand", family = "Iooss", role = c("aut", "cre"), email = "biooss@yahoo.fr"),
+  person(given = c("Clement"), family = "Walter", role = "aut"),
+  person(given = "Gilles", family = "defaux", role = "aut"),
+  person(given = "Vincent", family = "Moutoussamy", role = "aut"))
 Maintainer: Bertrand Iooss <biooss@yahoo.fr>
 Depends: R (>= 3.0.0)
 Imports: e1071, Matrix, mvtnorm, ggplot2, doParallel, foreach,
@@ -16,5 +19,9 @@
 LazyData: true
 RoxygenNote: 7.0.2
 VignetteBuilder: knitr, rmarkdown
-Packaged: 2024-01-17 13:05:09 UTC; F80570
-Date/Publication: 2024-01-17 13:40:02 UTC
+Packaged: 2025-07-15 12:12:26 UTC; F80570
+Author: Bertrand Iooss [aut, cre],
+  Clement Walter [aut],
+  Gilles defaux [aut],
+  Vincent Moutoussamy [aut]
+Date/Publication: 2025-07-16 05:00:02 UTC
