=== debian/changelog ===
mistral (3.0.0~b2-1+112~bpo8+1) UNRELEASED; urgency=medium

  * Backport rebuilt by Jenkins in OpenStack infra.

 -- Jenkins <jenkins@openstack.org>  Thu, 15 Sep 2016 15:51:52 +0000

mistral (3.0.0~b2-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.
  * Updated Danish translation of the debconf templates (Closes: #830649).
  * Missing EPOC in swiftclient (build-)depends.

 -- Thomas Goirand <zigo@debian.org>  Mon, 11 Jul 2016 14:35:03 +0200

mistral (3.0.0~b1-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.
  * Removed also-package-mistral_tempest_tests.patch applied upstream.
  * Standards-Version is now 3.9.8 (no change).

 -- Thomas Goirand <zigo@debian.org>  Sun, 12 Jun 2016 23:18:12 +0200

mistral (2.0.0-2) unstable; urgency=medium

  * Updated Portuguese translation for debconf messages (Closes: #821243).
  * Updated Japanese translation for debconf messages (Closes: #820767).
  * Updated Dutch translation for debconf messages (Closes: #822885).
  * Updated Brazilian Portuguese translation for debconf messages
    (Closes: #824294).

 -- Thomas Goirand <zigo@debian.org>  Fri, 20 May 2016 13:14:38 +0000
