=== debian/control ===
--- 
+++ 
@@ -1,74 +1,81 @@
 Source: mistral
 Section: net
 Priority: extra
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
+Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
 Uploaders: Thomas Goirand <zigo@debian.org>,
 Build-Depends: debhelper (>= 9),
+               dh-python,
                dh-systemd,
-               dh-python,
                openstack-pkg-tools (>= 40~),
                po-debconf,
                python-all,
                python-pbr (>= 1.8),
                python-setuptools,
                python-sphinx,
-Build-Depends-Indep: alembic (>= 0.8.0),
-                     python-babel,
-                     python-barbicanclient (>= 3.3.0),
-                     python-cinderclient (>= 1:1.3.1),
+Build-Depends-Indep: alembic (>= 0.8.4),
+                     python-babel (>= 2.3.4),
+                     python-barbicanclient (>= 4.0.0),
                      python-ceilometerclient (>= 2.2.1),
+                     python-cinderclient (>= 1:1.6.0),
                      python-coverage,
                      python-croniter,
+                     python-designateclient (>= 1.5.0),
                      python-docutils,
                      python-eventlet (>= 0.18.4),
-                     python-fixtures,
+                     python-fixtures (>= 3.0.0),
                      python-glanceclient (>= 1:2.0.0),
                      python-hacking,
-                     python-heatclient (>= 0.6.0),
+                     python-heatclient (>= 1.1.0),
+                     python-ironic-inspector-client (>= 1.5.0),
                      python-ironicclient (>= 1.1.0),
-                     python-ironic-inspector-client (>= 1.3.0),
                      python-jsonschema,
-                     python-keystoneclient (>= 1:1.6.0),
+                     python-keystoneclient (>= 1:1.7.0),
                      python-keystonemiddleware (>= 4.0.0),
-                     python-mock (>= 1.3),
-                     python-mistralclient (>= 1.0.0),
+                     python-magnumclient (>= 2.0.0),
+                     python-mistralclient (>= 2.0.0),
+                     python-mock (>= 2.0),
+                     python-muranoclient (>= 0.8.2),
                      python-networkx (>= 0.10),
-                     python-neutronclient (>= 1:2.6.0),
+                     python-neutronclient (>= 1:4.2.0),
                      python-nose,
                      python-novaclient (>= 2:2.29.0),
-                     python-oslo.concurrency (>= 3.5.0),
-                     python-oslo.config (>= 1:3.7.0),
+                     python-oslo.concurrency (>= 3.8.0),
+                     python-oslo.config (>= 1:3.12.0),
                      python-oslo.db (>= 4.1.0),
                      python-oslo.log (>= 2.0.0),
-                     python-oslo.messaging (>= 4.0.0),
+                     python-oslo.messaging (>= 5.2.0),
                      python-oslo.middleware (>= 3.0.0),
+                     python-oslo.policy (>= 1.9.0),
                      python-oslo.serialization (>= 2.0.0),
-                     python-oslo.service (>= 1.0.0),
-                     python-oslo.utils (>= 3.5.0),
+                     python-oslo.service (>= 1.10.0),
+                     python-oslo.utils (>= 3.15.0),
                      python-oslosphinx (>= 2.5.0),
                      python-oslotest (>= 1.5.1),
-                     python-paramiko,
+                     python-osprofiler (>= 1.3.0),
+                     python-paramiko (>= 2.0),
                      python-pecan (>= 1.0.0),
-                     python-requests (>= 2.8.1),
+                     python-requests (>= 2.10.0),
+                     python-requests-mock (>= 1.0),
                      python-retrying (>= 1.2.3),
                      python-six (>= 1.9.0),
                      python-sphinxcontrib-httpdomain,
                      python-sphinxcontrib-pecanwsme,
                      python-sqlalchemy (>= 1.0.10),
-                     python-stevedore (>= 1.5.0),
-                     python-swiftclient (>= 2.2.0),
+                     python-stevedore (>= 1.10.0),
+                     python-swiftclient (>= 1:2.2.0),
+                     python-tackerclient (>= 0.4.0),
                      python-testtools,
                      python-tooz (>= 1.28.0),
-                     python-troveclient (>= 1.2.0),
+                     python-troveclient (>= 2.2.0),
                      python-unittest2,
                      python-wsme (>= 0.8),
                      python-yaml,
                      python-yaql (>= 1.1.0),
-                     python-zaqarclient (>= 0.3.0),
+                     python-zake,
+                     python-zaqarclient (>= 1.0.0),
                      subunit,
                      testrepository,
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/gitweb/?p=openstack/mistral.git;a=summary
 Vcs-Git: https://anonscm.debian.org/git/openstack/mistral.git
 Homepage: https://github.com/stackforge/mistral
@@ -76,50 +83,57 @@
 Package: python-mistral
 Section: python
 Architecture: all
-Depends: alembic (>= 0.8.0),
-         python-babel,
-         python-barbicanclient (>= 3.3.0),
-         python-cinderclient (>= 1:1.3.1),
+Depends: alembic (>= 0.8.4),
+         python-babel (>= 2.3.4),
+         python-barbicanclient (>= 4.0.0),
          python-ceilometerclient (>= 2.2.1),
+         python-cinderclient (>= 1:1.6.0),
          python-croniter,
+         python-designateclient (>= 1.5.0),
          python-eventlet (>= 0.18.4),
          python-glanceclient (>= 1:2.0.0),
-         python-heatclient (>= 0.6.0),
+         python-heatclient (>= 1.1.0),
+         python-ironic-inspector-client (>= 1.5.0),
          python-ironicclient (>= 1.1.0),
-         python-ironic-inspector-client (>= 1.3.0),
          python-jsonschema,
-         python-keystoneclient (>= 1:1.6.0),
+         python-keystoneclient (>= 1:1.7.0),
          python-keystonemiddleware (>= 4.0.0),
-         python-mock (>= 1.3),
-         python-mistralclient (>= 1.0.0),
+         python-magnumclient (>= 2.0.0),
+         python-mistralclient (>= 2.0.0),
+         python-mock (>= 2.0),
+         python-muranoclient (>= 0.8.2),
          python-networkx (>= 0.10),
-         python-neutronclient (>= 1:2.6.0),
+         python-neutronclient (>= 1:4.2.0),
          python-novaclient (>= 2:2.29.0),
-         python-oslo.concurrency (>= 3.5.0),
-         python-oslo.config (>= 1:3.7.0),
+         python-oslo.concurrency (>= 3.8.0),
+         python-oslo.config (>= 1:3.12.0),
          python-oslo.db (>= 4.1.0),
          python-oslo.log (>= 2.0.0),
-         python-oslo.messaging (>= 4.0.0),
+         python-oslo.messaging (>= 5.2.0),
          python-oslo.middleware (>= 3.0.0),
+         python-oslo.policy (>= 1.9.0),
          python-oslo.serialization (>= 2.0.0),
-         python-oslo.service (>= 1.0.0),
-         python-oslo.utils (>= 3.5.0),
-         python-paramiko,
+         python-oslo.service (>= 1.10.0),
+         python-oslo.utils (>= 3.15.0),
+         python-osprofiler (>= 1.3.0),
+         python-paramiko (>= 2.0),
          python-pbr (>= 1.8),
          python-pecan (>= 1.0.0),
          python-pymysql,
-         python-requests (>= 2.8.1),
+         python-requests (>= 2.10.0),
          python-retrying (>= 1.2.3),
          python-six (>= 1.9.0),
          python-sqlalchemy (>= 1.0.10),
-         python-stevedore (>= 1.5.0),
-         python-swiftclient (>= 2.2.0),
+         python-stevedore (>= 1.10.0),
+         python-swiftclient (>= 1:2.2.0),
+         python-tackerclient (>= 0.4.0),
          python-tooz (>= 1.28.0),
-         python-troveclient (>= 1.2.0),
+         python-troveclient (>= 2.2.0),
          python-wsme (>= 0.8),
          python-yaml,
          python-yaql (>= 1.1.0),
-         python-zaqarclient (>= 0.3.0),
+         python-zake,
+         python-zaqarclient (>= 1.0.0),
          ${misc:Depends},
          ${python:Depends},
 Description: OpenStack Workflow Service - Python libraries
