=== debian/control ===
--- 
+++ 
@@ -10,12 +10,13 @@
                po-debconf,
                python-all,
                python-pbr (>= 1.8),
-               python-setuptools,
+               python-setuptools (>= 16.0),
                python-sphinx,
 Build-Depends-Indep: alembic (>= 0.8.4),
                      python-babel (>= 2.3.4),
                      python-barbicanclient (>= 4.0.0),
-                     python-ceilometerclient (>= 2.2.1),
+                     python-cachetools (>= 1.1.0),
+                     python-ceilometerclient (>= 2.5.0),
                      python-cinderclient (>= 1:1.6.0),
                      python-coverage,
                      python-croniter,
@@ -23,35 +24,35 @@
                      python-docutils,
                      python-eventlet (>= 0.18.4),
                      python-fixtures (>= 3.0.0),
-                     python-glanceclient (>= 1:2.0.0),
+                     python-glanceclient (>= 1:2.3.0),
                      python-hacking,
-                     python-heatclient (>= 1.1.0),
+                     python-heatclient (>= 1.4.0),
                      python-ironic-inspector-client (>= 1.5.0),
-                     python-ironicclient (>= 1.1.0),
+                     python-ironicclient (>= 1.6.0),
                      python-jsonschema,
-                     python-keystoneclient (>= 1:1.7.0),
+                     python-keystoneclient (>= 1:2.0.0),
                      python-keystonemiddleware (>= 4.0.0),
                      python-magnumclient (>= 2.0.0),
                      python-mistralclient (>= 2.0.0),
                      python-mock (>= 2.0),
                      python-muranoclient (>= 0.8.2),
                      python-networkx (>= 0.10),
-                     python-neutronclient (>= 1:4.2.0),
+                     python-neutronclient (>= 1:5.1.0),
                      python-nose,
                      python-novaclient (>= 2:2.29.0),
                      python-oslo.concurrency (>= 3.8.0),
-                     python-oslo.config (>= 1:3.12.0),
-                     python-oslo.db (>= 4.1.0),
+                     python-oslo.config (>= 1:3.14.0),
+                     python-oslo.db (>= 4.10.0),
                      python-oslo.log (>= 2.0.0),
                      python-oslo.messaging (>= 5.2.0),
                      python-oslo.middleware (>= 3.0.0),
                      python-oslo.policy (>= 1.9.0),
                      python-oslo.serialization (>= 2.0.0),
                      python-oslo.service (>= 1.10.0),
-                     python-oslo.utils (>= 3.15.0),
+                     python-oslo.utils (>= 3.16.0),
                      python-oslosphinx (>= 2.5.0),
-                     python-oslotest (>= 1.5.1),
-                     python-osprofiler (>= 1.3.0),
+                     python-oslotest (>= 1:1.5.1),
+                     python-osprofiler (>= 1.4.0),
                      python-paramiko (>= 2.0),
                      python-pecan (>= 1.0.0),
                      python-requests (>= 2.10.0),
@@ -61,9 +62,9 @@
                      python-sphinxcontrib-httpdomain,
                      python-sphinxcontrib-pecanwsme,
                      python-sqlalchemy (>= 1.0.10),
-                     python-stevedore (>= 1.10.0),
+                     python-stevedore (>= 1.16.0),
                      python-swiftclient (>= 1:2.2.0),
-                     python-tackerclient (>= 0.4.0),
+                     python-tackerclient (>= 0.6.0),
                      python-testtools,
                      python-tooz (>= 1.28.0),
                      python-troveclient (>= 2.2.0),
@@ -76,8 +77,8 @@
                      subunit,
                      testrepository,
 Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/gitweb/?p=openstack/mistral.git;a=summary
-Vcs-Git: https://anonscm.debian.org/git/openstack/mistral.git
+Vcs-Browser: https://git.openstack.org/cgit/openstack/deb-mistral?h=debian%2Fnewton
+Vcs-Git: https://git.openstack.org/openstack/deb-mistral -b debian/newton
 Homepage: https://github.com/stackforge/mistral
 
 Package: python-mistral
@@ -86,47 +87,49 @@
 Depends: alembic (>= 0.8.4),
          python-babel (>= 2.3.4),
          python-barbicanclient (>= 4.0.0),
-         python-ceilometerclient (>= 2.2.1),
+         python-cachetools (>= 1.1.0),
+         python-ceilometerclient (>= 2.5.0),
          python-cinderclient (>= 1:1.6.0),
          python-croniter,
          python-designateclient (>= 1.5.0),
          python-eventlet (>= 0.18.4),
-         python-glanceclient (>= 1:2.0.0),
-         python-heatclient (>= 1.1.0),
+         python-glanceclient (>= 1:2.3.0),
+         python-heatclient (>= 1.4.0),
          python-ironic-inspector-client (>= 1.5.0),
-         python-ironicclient (>= 1.1.0),
+         python-ironicclient (>= 1.6.0),
          python-jsonschema,
-         python-keystoneclient (>= 1:1.7.0),
+         python-keystoneclient (>= 1:2.0.0),
          python-keystonemiddleware (>= 4.0.0),
          python-magnumclient (>= 2.0.0),
          python-mistralclient (>= 2.0.0),
          python-mock (>= 2.0),
          python-muranoclient (>= 0.8.2),
          python-networkx (>= 0.10),
-         python-neutronclient (>= 1:4.2.0),
+         python-neutronclient (>= 1:5.1.0),
          python-novaclient (>= 2:2.29.0),
          python-oslo.concurrency (>= 3.8.0),
-         python-oslo.config (>= 1:3.12.0),
-         python-oslo.db (>= 4.1.0),
+         python-oslo.config (>= 1:3.14.0),
+         python-oslo.db (>= 4.10.0),
          python-oslo.log (>= 2.0.0),
          python-oslo.messaging (>= 5.2.0),
          python-oslo.middleware (>= 3.0.0),
          python-oslo.policy (>= 1.9.0),
          python-oslo.serialization (>= 2.0.0),
          python-oslo.service (>= 1.10.0),
-         python-oslo.utils (>= 3.15.0),
-         python-osprofiler (>= 1.3.0),
+         python-oslo.utils (>= 3.16.0),
+         python-osprofiler (>= 1.4.0),
          python-paramiko (>= 2.0),
          python-pbr (>= 1.8),
          python-pecan (>= 1.0.0),
          python-pymysql,
          python-requests (>= 2.10.0),
          python-retrying (>= 1.2.3),
+         python-setuptools (>= 16.0),
          python-six (>= 1.9.0),
          python-sqlalchemy (>= 1.0.10),
-         python-stevedore (>= 1.10.0),
+         python-stevedore (>= 1.16.0),
          python-swiftclient (>= 1:2.2.0),
-         python-tackerclient (>= 0.4.0),
+         python-tackerclient (>= 0.6.0),
          python-tooz (>= 1.28.0),
          python-troveclient (>= 2.2.0),
          python-wsme (>= 0.8),
